gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Denotes the expansion properties that a will have when it (or its parent) is resized. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.AttachOptions The should expand to take up any extra space in its container that has been allocated.
- Field
  Gtk.AttachOptions The should shrink when possible.
- Field
  Gtk.AttachOptions The should fill the space allocated to it.
- Field
  System.Int32 Internal field. Do not use.